body{
  background-color: #f5f5f5;
}

.articleImg {
    width: 100%;
    height: 100%;
    max-height: 400px;
    object-fit: cover;
    min-height: 160px;
}

.articleAuthorImg{
  width: 40px;
  height:40px;
  border-radius: 50%;
  margin-right: 10px;
}

.articel_addTime{
  margin-left: 5px;
}

.articleContent{
  /* margin-left: 10px; */
}

.articleTitle {
    font-size: 18px;
    color: #574d4d;
    padding: 0 20px;
    font-weight:600;
    margin-top: 20px;
}

.articel_item{
  width: 33.33%;
  cursor: pointer;
  border-radius: 10px;
  padding: 0 2% 2%;
  box-sizing: border-box;
  display: block;
  color: #5e6f92;
}

.articel_item .itemcol{
  background-color: #fff;
  padding: 0 !important;
  border-radius: 10px;
  overflow: hidden;
}

.articleContent{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 8px 20px;
  font-size: 16px;
}

.articleAuthor{
  padding: 20px;
  box-sizing: border-box;
}

.articlelistBottom{
  font-size: 16px;
  padding: 0 20px 18px;
  margin-top: 5px;
}

.grid{
  width: 100%;
}

.liulannum .miaoshu{
  color: gray;
  font-size: 14px;
}
.liulannum .counterBox{
  position: relative;
  top: 2px;
  color: var(--primary-color);
}
h5.liulannum{
  padding:0 20px;
  margin-top: 10px;
}

.articel_addTimeBox i{
  color: var(--primary-color);
}

.articel_addRight .articel_like{
  margin-right: 20px;
}

.articel_addTimeBox span{
  margin-left: 5px;
}
.articel_addTimeBox {
  margin-right: 20px;
}

.blog-area {
  max-width: 960px !important;
  margin: 0px auto;
  font-size: 16px;
  line-height: 35px;
}